Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.virtuoussoftware.com/api/ContactIndividual/{contactIndividualId}/EmailList \ --header 'Authorization: Bearer <token>'
{ "list": [ { "id": 0, "name": "string", "isSubscribed": true, "unsubscribeReason": "string", "unsubscribeType": "string", "unsubscribeDateTimeUtc": "2019-08-24T14:15:22Z", "createDateTimeUtc": "2019-08-24T14:15:22Z", "createdByUser": "string", "modifiedDateTimeUtc": "2019-08-24T14:15:22Z", "modifiedByUser": "string" } ], "total": 0 }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Ok
Show child attributes
Was this page helpful?